<Map version="2" difficulty="6" description="Activate the moving Box" bgm="" points_needed="100" visible="1" author="Brain Connected" unlocked="0" name="Deep Hole" date="2012-04-16">
 <Somyeols>
  <Somyeol x="-339" y="2610" type="Pimpeol"/>
  <Somyeol x="-625" y="2649" type="Somyeol"/>
  <Somyeol x="-566" y="2659" type="Somyeol"/>
  <Somyeol x="-529" y="2653" type="Somyeol"/>
  <Somyeol x="-481" y="2649" type="Somyeol"/>
  <Somyeol x="-449" y="2654" type="Somyeol"/>
  <Somyeol x="-437" y="2652" type="Somyeol"/>
  <Somyeol x="-401" y="2651" type="Somyeol"/>
  <Somyeol x="-585" y="2649" type="Somyeol"/>
  <Somyeol x="-530" y="2649" type="Somyeol"/>
  <Somyeol x="-489" y="2644" type="Somyeol"/>
 </Somyeols>
 <Entities>
  <Box width="928" x="-809" y="2724" height="576"/>
  <Box width="320" x="665" y="2723" height="576"/>
  <Goal x="866" y="2476"/>
  <Box width="192" x="-988" y="2180" height="1120"/>
  <Box width="512" x="-802" y="2179" height="64"/>
  <Box height="64" width="190" x="-502" y="2348"/>
  <Switch x="-361" y="2316" value="1">
   <MovingBox width="224" x="280" y="3076" height="64" speed="0">
   <position x="280" y="2476"/>
   </MovingBox>
  </Switch>
  <Spikes width="704" x="-994" y="2149"/>
 </Entities>
 <Images>
  <skull2 width="274" x="690" mirrored_h="0" y="3160" mirrored_v="0" height="124" background="0"/>
  <skull2 width="263" x="-166" mirrored_h="1" y="3123" mirrored_v="0" height="162" background="0"/>
  <tree width="50" x="-798" mirrored_h="0" y="2624" mirrored_v="0" height="103"/>
  <tree width="46" x="-755" mirrored_h="1" y="2638" mirrored_v="0" height="91"/>
  <tree width="54" x="-737" mirrored_h="0" y="2620" mirrored_v="0" height="108"/>
  <tree width="71" x="-703" mirrored_h="0" y="2610" mirrored_v="0" height="118"/>
  <tree width="64" x="-666" mirrored_h="0" y="2618" mirrored_v="0" height="111"/>
  <mushroom width="32" x="-809" mirrored_h="0" y="2696" mirrored_v="0" height="32"/>
  <flower width="84" x="685" mirrored_h="0" y="2649" mirrored_v="0" height="78"/>
  <flowers width="77" x="815" mirrored_h="0" y="2673" mirrored_v="0" height="52"/>
  <mushroom width="64" x="786" mirrored_h="0" y="2653" mirrored_v="0" height="74"/>
  <mushrooms width="64" x="751" mirrored_h="0" y="2671" mirrored_v="0" height="61"/>
 </Images>
</Map>
